
{
  "search_hear": "Buscar aquí",
  "profile": "Perfil",
  "app_name": "Administrador de Correos",
  "app_name_mail": "Mail",
  "user_profile": "Perfil de Usuario",
  "save_changes": "Guardar Cambios",
  "update_successful": "Actualización Correcta",
  "success_alert_title": "Exitoso",
  "change_password": "Cambiar Contraseña",
  "update_password": "Actualizar Contraseña",
  "login": "Iniciar Sesión",
  "register": "Registrar",
  "sign_up": "Sign Up",
  "logout": "Cerrar Sesión",
  "email": "Dirección de Correo",
  "alternate_email": "Correo Alternativo",
  "username": "Usuario",
  "remember_me": "Recordar",
  "password": "Contraseña",
  "dont_have_an_account": "No tienes una cuenta?",
  "forgot_password": "Olvidaste tu Contraseña?",
  "confirm_password": "Confirmar Contraseña",
  "name": "Nombre",
  "toggle_navigation": "Toggle navigation",
  "home": "Inicio",
  "you_are_logged_in": "Iniciaste Sesión!",
  "reset_password": "Resetear Contraseña",
  "send_password_reset_link": "Enviar Link de Reseteo",
  "settings": "Configuración",
  "webmail_settings": "Configuracion de Correo",
  "your_password": "Tu Contraseña",
  "password_updated": "Tu Contraseña Ha Sido Actualizada!",
  "new_password": "Ingresa Nueva Contraseña",
  "old_password": "Ingresa Contraseña Antigua",
  "password_changed": "Tu Contraseña Ha Sido Cambiada",
  "cpanel_password_change_error": "Error: No es posible cambiar la contraseña",
  "record_created": "Record created successfully",
  "record_updated": "Record updated successfully",
  "invalid_email": "Dirección de Correo Inválida",
  "invalid_password": "Contraseña Inválida",
  "user_exist": "User with the email already exists",
  "invalid_id": "Unknown user ID",
  "verify_email": "Verify Email",
  "create_account": "Crear Cuenta",
  "have_an_account": "Already have an account?",
  "sign_up_agree": "I agree to all terms and conditions.",
  "send_verification_link": "Send Verification Link",
  "resend_verification_link": "Resend Verification Link ?",
  "failed_to_verify_email": "Failed to verify email.",
  "verify_email_address": "We just sent you an email with a verification link.",
  "delete_confirm": "Are you sure you want to delete this record?",

  "add": "Crear",
  "create": "Crear",
  "action": "Acción",
  "dashboard": "Dashboard",
  "account": "Cuenta",
  "view": "Vista",
  "edit": "Editar",
  "update": "Actualizar",
  "delete": "Eliminar",
  "back": "Atrás",
  "details": "Detalles",
  "options": "Opciones",
  "excel": "Exportar Excel",
  "csv": "Exportar csv",
  "pdf": "Exportar pdf",
  "actions": "Acciones",
  "go_back": "Ir Atrás",
  "file": "Archivo",
  "delete_title": "Delete Confirmation",

  "manage_users": "Usuarios",
  "users": "Usuarios",
  "user": "Usuario",
  "user_id": "ID",
  "user_name": "Nombre",
  "user_username": "Nombre de Usuario",
  "user_email": "Correo",
  "user_password": "Contraseña",
  "user_date": "Fecha",
  "user_status": "Estado",
  "user_last_login": "Last Login",
  "verify": "Verificar",
  "verified": "Verificado",
  "inactive": "Inactivo",
  "active": "Activo",
  "pending": "Pendiente",
  "suspend": "Suspender",
  "suspended": "Suspendido",
  "lock": "Bloqueo",
  "locked": "Bloqueado",
  "yes": "Si",
  "no": "No",
  "none": "Ninguno",

  "roles": "Roles",
  "role": "Rol",
  "role_super_admin": "Super Admin",
  "role_admin": "Admin",
  "role_user": "Usuario",

  "cp_email_title": "Correos",
  "cp_email_name": "Correo",
  "cp_email_quota": "Almacenamiento de Correo",
  "cp_email_forward": "Redirigir Correo",
  "cp_email_forward_add": "(Opcional - Reenviar Correos a...)",
  "cp_change_password": "Forward Email",
  "cp_autoresponder": "Autorespuestas",

  "EMAIL_USAGE_QUOTA"			: "Uso de Correo (MB)",
  "EMAIL_EMAIL_QUOTA"			: "Tamaño de Almacenamiento",
  "EMAIL_EMAIL_FORWARD"			: "Administrar Reenviadores",
  "EMAIL_AUTO_RESP"				: "Administrar Autoresponder",
  "EMAIL_AUTO_RESP_CREATE"		: "Crear Auto Respuesta",
  "EMAIL_AUTO_RESP_FROM"		: "De (Nombre)",
  "EMAIL_AUTO_RESP_FROM_NOTE"	: "Debes ingresar tu nombre completo aquí",
  "EMAIL_AUTO_RESP_SUBJECT"		: "Asunto",
  "EMAIL_AUTO_RESP_ISHTML"		: "Permitir HTML",
  "EMAIL_AUTO_RESP_ISHTML_NOTE"	: "1 — Incluye contenido HTML while<br> 0 — No incluye contenido HTML",
  "EMAIL_AUTO_RESP_BODY"		: "Cuerpo",
  "EMAIL_AUTO_SUBJECT"			: "Asunto de autorespuesta",
  "EMAIL_AUTO_BODY"				: "Este es un mensaje de autorespuesta.",
  "EMAIL_AUTO_RESP_START"		: "Fecha de Inicio (yyyy-mm-dd)",
  "EMAIL_AUTO_RESP_STOP"		: "Fecha de Fin (yyyy-mm-dd)",
  "EMAIL_AUTO_RESP_INTERVAL"	: "Intervalo",
  "EMAIL_AUTO_RESP_INTERVAL_NOTE": "El intervalo es la cantidad de tiempo, en horas, que el servidor espera entre mensajes de respuesta automática a la misma dirección. por ejemplo, 24. Nota: Si especifica 0, el sistema envía un mensaje por cada correo electrónico recibido.",
  "EMAIL_CHANGE_PASS"			: "Cambiar Contraseña",
  "EMAIL_ENTER_NEW_PASS"		: "Ingresa Nueva Contraseña",
  "EMAIL_CHANGE_QUOTA"			: "Cambiar Almacenamiento",
  "EMAIL_QUOTA"					: "Almacenamiento en MB",
  "EMAIL_FORWARD_TO"			: "Enviar a",
  "EMAIL_FORWARD_ADD"			: "Agregar Reenviador",
  "EMAIL_FORWARDS"				: "Reenviadores",

  "end-lang": "Fin"
}